Subject: Re: Composting toilets and other fun things

From: Thomas Hahn <[email-masked]>
Date: Wed, 28 Dec 1994 19:27:09 -0800 (PST)

Jason - Clivus also makes composting toilet systems, though they may be
bigger than you want.  As far as gray water systems go, there are several
alternatives, depending on what you want to do with the water once it
comes out of the system (how clean you want it).  We used a system
made by AGWA Systems of Burbank, CA thatis tied in with the irrigation
system at the APS Environmental Home.  I also have references on other
systems, mostly made in California, ranging from very simple plumbed
garbage cans to very sophisticated and automatic.  I have heard of the 
Clivus system, but haven't seen one in action.  The other systems I know
of are written up in a gray water research report done by the City of
Los Angeles Office of Water Reclamation.  You could probably get a copy
of it from them.  If not, get back in touch with me.  Good luck . . . Tom.